@charset "UTF-8";
	/*-- 页面辅助文字 --*/
	/*-- 页面辅助文字 --*/
	/* -- 按钮 --*/
	/*-- 文本截取，超出一行行加省略号 --*/
	/*-- 文本截取，超出两行加省略号 --*/
	/*-- 圆角 --*/
	/*-- inline-block --*/
	/*-- 透明度 --*/
	/*-- 一级下拉菜单样式 --*/
	/*-- 导航下拉菜单原始样式 --*/
	/*-- 导航下拉菜单hover样式 --*/
	/*-- new标记 --*/
	/*-- 分隔符 --*/
	.recommend-box .recommend-works, .advertisement .adver-bannar {
	margin: 0 auto;
}
/*-- 按钮通用 --*/
	/*-- 卡片透明度 --*/
	/*-- 小三角朝下投影效果 --*/
	/*-- 页面辅助文字 --*/
	/*-- 页面辅助文字 --*/
	/* -- 按钮 --*/
	/*-- 文本截取，超出一行行加省略号 --*/
	/*-- 文本截取，超出两行加省略号 --*/
	/*-- 圆角 --*/
	/*-- inline-block --*/
	/*-- 透明度 --*/
	/*-- 一级下拉菜单样式 --*/
	/*-- 导航下拉菜单原始样式 --*/
	/*-- 导航下拉菜单hover样式 --*/
	/*-- new标记 --*/
	/*-- 分隔符 --*/
	.recommend-box .recommend-works, .advertisement .adver-bannar {
	margin: 0 auto;
}
/*-- 按钮通用 --*/
	/*-- 卡片透明度 --*/
	/*-- 小三角朝下投影效果 --*/
	.main-login {
	width: 100%;
	height: 100%;
	padding-bottom: 80px;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.login-imgsource {
	text-align: center;
	font-size: 14px;
	color: #282828;
	margin-top: 16px;
}
.login-logo {
	margin: 0 auto;
	color: #ffffff;
	font-size: 18px;
	text-align: center;
	padding: 58px 0 35px 0;
}
.zcool-logo img {
	display: inline-block;
}
.login-box {
	width: 320px;
	background: #ffffff;
	border-radius: 4px;
	margin: 0 auto;
	padding: 35px 40px;
	-webkit-box-shadow: 0px 1px 12px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 1px 12px 0px rgba(0, 0, 0, 0.2);
}
.member-login {
	text-align: center;
	font-size: 16px;
	margin-bottom: 25px;
}
.forget-password {
	text-align: right;
	margin-bottom: 20px;
	line-height: 14px;
	color: #4CAF50;
}
.forget-password:hover {
	color: #4CAF50;
}
.login {
	margin-bottom: 20px;
}
.auto-login {
	margin-bottom: 32px;
	line-height: 14px;
}
.auto-login input {
	vertical-align: middle;
	opacity: 0;
}
.auto-login .new-user-register {
	float: right;
	color: #4CAF50;
}
.auto-login .auto-login-c {
	margin-right: 10px;
	background: url("../images/c.png") no-repeat 0 2px;
}
.auto-login .auto-login-cd {
	background: url("../images/checkbox.png") no-repeat 0 2px;
}
.third-account {
	text-align: center;
	margin-bottom: 15px;
}
.account-login {
	text-align: center;
}
.account-login a {
	display: inline-block;
}
.account-login .weibo-login, .account-login .wechat-login, .account-login .qq-login {
	width: 42px;
	height: 42px;
	background-color: #dddddd;
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 50%;
}
.account-login .wechat-login {
	background-image: url("../images/wechat.png");
}
.account-login .wechat-login:hover {
	background-color: #58bc46;
}
.account-login .weibo-login {
	background-image: url("../images/weibo.png");
	margin: 0 20px;
}
.account-login .weibo-login:hover {
	background-color: #e90e24;
}
.account-login .qq-login {
	background-image: url("../images/qq.png");
}
.account-login .qq-login:hover {
	background-color: #3caae3;
}
.code {
	margin-bottom: 20px;
	position: relative;
}
.code .ipt-code {
	width: 90px;
	height: 46px;
	margin-right: 10px;
	padding-right: 20px;
}
.code img {
	vertical-align: middle;
	margin-top: -3px;
}
.code .code-wrong, .code .code-right {
	width: 24px;
	height: 24px;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 50%;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -12px;
}
.code .code-wrong {
	background-color: #f4523b;
	background-image: url(../images/wrong.png);
}
.code .code-right {
	background-color: #53bb4c;
	background-image: url(../images/right.png);
}
.ipt-default {
	background: #ffd100;
	border: 1px solid #eaeaea;
	border-radius: 4px;
	padding-left: 20px;
}
.ipt-default-current {
	width: 320px;
	margin-bottom: 20px;
}
.ipt-tips-default {
	width: 320px;
	padding: 12px 20px 12px 45px;
	border: 1px solid #d46f16;
	border-radius: 4px;
	background: #ffe6e5 url("../images/error-tips.png") no-repeat 20px 15px;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.ipt-tips-default a {
	color: #4CAF50;
}
.loadding-btn {
	cursor: default;
}
.error-tips .ipt-default-current {
	min-height: 48px;
	height: auto;
}
.main-login {
	height: 830px;
}
.v-content .work-details-left .work-details-content, .v-content .work-details-left .left-details-head {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.v-content {
	*zoom: 1;
	*position: relative;
}
.v-content:after {
	content: "";
	display: table;
}
.v-content:after {
	clear: both;
}
.v-content .bottomleft {
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.v-content .work-details-left .left-img-con {
	background: #ffffff;
}
.v-content .work-details-left .left-img-con .atricle-text {
	*padding: 0 30px;
}
.v-content .work-details-left .left-img-con .txt-con {
	width: 865px;
	line-height: 32px;
	font-size: 16px;
	margin: 0 auto;
	word-wrap: break-word;
}
.v-content .work-details-left .left-img-con .packaging-competition {
	width: 770px;
	margin: 0 auto;
	line-height: 28px;
	padding: 20px 40px 25px;
	text-align: center;
	font-size: 14px;
	color: #666666;
	word-wrap: break-word;
}
.v-content .work-details-left .left-img-con .video-content-wrap {
	text-align: center;
	margin: 0 auto;
	margin-top: 20px;
}
.v-content .work-details-left .left-img-con .video-content-wrap .video-content-box {
	margin: 0 auto;
}
.v-content .work-details-left .left-img-con .video-content-wrap .video-content-des {
	margin-top: 20px;
	color: #999999;
}
.v-content .work-details-left .left-img-con .video-content-wrap .video-content-des:hover {
	color: #282828;
}
.v-content .work-details-left .workcontxt {
	padding: 0 20px;
}
.v-content .work-details-left .workzamb {
	border-top: 0;
}
.v-content .work-details-left .work-show-box {
	margin-top: 40px;
}
.v-content .work-details-left .work-content-wrap {
	padding-top: 20px;
}
.v-content .work-details-left .colur-matching-black {
	background: #000;
}
.v-content .work-details-left .colur-matching-black .txt-con, .v-content .work-details-left .colur-matching-black .packaging-competition {
	color: #777777;
}
.v-content .work-details-left #biuuu_city {
	padding-bottom: 24px;
}
.v-content .work-details-left #biuuu_city .laypage_main {
	width: auto;
}
.reveal-work-wrap {
	text-align: center;
}
.photo-information-content {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
}
.photo-information-content .photo-box {
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	padding-right: 12px;
	height: 28px;
	color: #ffffff;
	padding-left: 36px;
	font-size: 12px;
	line-height: 28px;
	background-color: rgba(0, 0, 0, 0.5);
	background-image: url(../images/svg/xiangji.svg?v=1);
	background-repeat: no-repeat;
	background-position: 13px center;
	background-size: 16px 14px;
	position: absolute;
	bottom: 30px;
	left: 30px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	display: none;
}
.photo-information-content .photo-box:hover {
	background-color: rgba(0, 0, 0, 0.8);
}
.photo-information-content:hover .photo-box {
	display: block;
}
.work-show-box img {
	max-width: 100%;
	cursor: pointer;
}
.photo-info {
	padding: 22px 30px;
	font-size: 12px;
	text-align: start;
	position: absolute;
	left: 30px;
	bottom: 73px;
	background: rgba(0, 0, 0, 0.8);
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.photo-info p {
	line-height: 28px;
}
.photo-info .info-name {
	color: #999999;
}
.photo-info .info-content {
	color: #ffffff;
}
.photo-info:before {
	content: "";
	display: block;
	border-top: 10px solid rgba(0, 0, 0, 0.8);
	border-right: 10px solid transparent;
	border-bottom: none;
	border-left: 10px solid transparent;
	position: absolute;
	bottom: -10px;
	left: 35px;
}
.v-content {
	max-width: 1200px;
	width: 1200px;
}
.v-content .work-details-left {
	width: 880px;
	max-width: 880px;
}
.adver-bannar {
	max-width: 1200px;
}
.work-details-content {
	max-width: 895px;
}
.reveal-work-wrap {
	max-width: 100%;
}
.firstW {
	margin-left: 265px;
}
.workfirst {
	margin-left: 240px;
}
.article_comments {
	width: 895px;
}
.commenbbox {
	width: 730px;
}

.work-show .work-con-box {
	width: 800px;
	height: 100px;
	overflow: hidden;
}
.work-show .work-con-box li {
	width: 147.5px;
	height: 100px;
}
.xgtj1{
	height: 100px;
	line-height: 25px;
	font-size:16px;
	word-wrap: break-word;
	letter-spacing: 20px; } 
.tit {
    background: rgba(0,0,0,.5) none repeat scroll 0 0 !important;
    float: left;
    bottom: 0;
    position: absolute;
    padding: 0 5px;
    width: 138px;
    z-index: 10;
}
.tit p{
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 138px;
	overflow: hidden;
	font-size: 12px;
	color: #fff;
	padding:3px;
}
.creationtime, .creationteem, .creationtool, .workhtm {
	width: 416px;
}
.whitetxtcon .txtcon {
	width: auto;
}
.video-content-wrap {
	max-width: 895px;
}
.left-author-card {
	margin-top: 2px;
}
/*-- 页面辅助文字 --*/
	/*-- 页面辅助文字 --*/
	/* -- 按钮 --*/
	/*-- 文本截取，超出一行行加省略号 --*/
	/*-- 文本截取，超出两行加省略号 --*/
	/*-- 圆角 --*/
	/*-- inline-block --*/
	/*-- 透明度 --*/
	/*-- 一级下拉菜单样式 --*/
	/*-- 导航下拉菜单原始样式 --*/
	/*-- 导航下拉菜单hover样式 --*/
	/*-- new标记 --*/
	/*-- 分隔符 --*/
	.recommend-box .recommend-works, .advertisement .adver-bannar {
	margin: 0 auto;
}
/*-- 按钮通用 --*/
	/*-- 卡片透明度 --*/
	/*-- 小三角朝下投影效果 --*/
	.left-author-card {
	float: left;
}
.hot-album {
	overflow: hidden;
}
.card-designer-list-details .avatar {
	margin-top: 9px;
}
.author-card {
	*zoom: 1;
	border-bottom: 1px solid #eeeeee;
}
.author-card:after {
	content: "";
	display: table;
}
.author-card:after {
	clear: both;
}
.absolute-card {
	position: absolute;
}
.v-content {
	margin: 20px auto 0;
}
.v-content .work-details-left {
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.v-content .work-details-left .work-details-content {
	background: #ffffff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.v-content .work-details-left .work-details-content .weizhi{
	color: #999;
	padding: 20px 20px 0 !important;
	width: 840px !important;
}
.v-content .work-details-left .work-details-content .biaoti{
	max-width: 550px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.v-content .work-details-left .work-details-content .biaoti a{
	max-width: 495px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.v-content .work-details-left .left-details-head {
	background: #ffffff;
}
.v-content .work-details-left .txt-con, .v-content .work-details-left .article-content-wraper p {
	color: #333;
}
.rightbar-titlebox-h3 {
	text-align: center;
	margin-bottom: 5px;
	color: #333;
}
.rightbar-titlebox-p {
	width: 30%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	padding-right: 10px;
	text-decoration: none;
	color: #666;
}
.rightbar-titlebox {
	padding: 0 20px;
	line-height: 56px;
	position: relative;
	border-bottom: 1px solid #ddd;
}
.rightbar-titlebox .i{
	vertical-align: -3px;
	margin-right: 10px;
	display: inline-block;
	width: 4px;
	height: 16px;
	border-radius: 2px;
	background-color:#4caf50;
}
.rightbar-titlebox:after {
	content: "";
	display: table;
}
.rightbar-titlebox:after {
	clear: both;
}
.rightbar-titlebox .rightnew-arrows {
	position: absolute;
	top: 50%;
	margin-top: -3px;
	right: 20px;
	cursor: pointer;
}
.rightbar-titlebox:hover .select-shixin-arrow {
	background: url(../images/common/shixinjiantouhover.svg) no-repeat;
}
.rightbar-title {
	height: 56px;
	line-height: 56px;
	color: #444444;
	font-size: 16px;
	font-weight: normal;
}
.rightbar-title i{
	vertical-align: -3px;
    margin-right: 10px;
    display: inline-block;
    width: 4px;
    height: 16px;
    border-radius: 2px;
    background-color: #4caf50;
}
.rightbar-title h3{
	text-align: center;
	margin-bottom: 10px;
	color: #333;
}
.rightbar-title-p{
	padding: 20px 0 10px;
}
.rightbar-title-p p{
	text-align:center;
}
.rightbar-title-p h3{
	margin-bottom: 10px;
	color: #333;
	padding: 0 20px;
	line-height: 25px;
}
.rightbar-title-p .span{
	width: 30%;
	display: inline-block;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	line-height: 30px;
	text-decoration: none;
	color: #666;
}
.rightbar-title-p .span1{
	width: 50%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	padding-right: 40px;
	line-height: 30px;
	text-decoration: none;
	color: #666;
}
.rightbar-title-p .span2{
	width: 50%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	padding-right: 10px;
	line-height: 30px;
	text-decoration: none;
	color: #666;
}
.vertical-line {
	border-right: 1px solid #f2f2f2;
}
.discover-tag,
.album-tag {
	width: 48px;
	height: 24px;
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 0;
	line-height: 25px;
	text-align: center;
	font-size: 12px;
	color: #ffffff;
	display: inline-block;
	z-index: 10;
	border-radius: 0 0 4px 0;
}
.details-right-wrap {
	width: 300px;
	float: right;
	margin-left: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
.normal-userinfo-box {
	width: 300px;
}
.designer-card .btn-area .private-letter {
	margin-right: 0;
}
.competition-active {
	background: #ffffff;
	*zoom: 1;
	margin-top: 10px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.competition-active:after {
	content: "";
	display: table;
}
.competition-active:after {
	clear: both;
}
.competition-active .join {
	font-size: 12px;
	color: #4CAF50;
}
.competition-active .competition-con {
	padding-bottom: 20px;
	border-top: 1px solid #eeeeee;
}
.competition-item {
	padding: 18px 20px 0;
	color: #666666;
	font-size: 14px;
	display: inline-block;
}
.competition-item:hover {
	color: #4CAF50;
}
.infomation-work {
	margin-top: 15px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #fff;
}
.infomation-work .info-list {
	padding: 10px 0 15px;
	background: #fff;
}
.infomation-work .info-list-more {
	width: 132px;
	margin: 10px 0 10px 80px;
	color: #2db362;
	border: 1px solid #2db362;
	font-weight: 500;
	text-align: center;
	height: 32px;
	font-size: 14px;
	border-radius: 4px;
	line-height: 32px;
}
.infomation-work .info-list-more:hover {
	color: #fff;
	background: #51BB55;
}
.infomation-work .info-list li {
	padding: 10px 0;
	margin: 0 20px;
	*zoom: 1;
}
.infomation-work .info-list li dd{
	float: left;
	margin-right: 10px;
}
.infomation-work .info-list li dt{
	padding-top: 5px;
}
.infomation-work .info-list li dt a{
	text-overflow: ellipsis;
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	text-align: justify;
	word-wrap: break-word;
	word-break: break-all;
}
.infomation-work .info-list li dd img{
	width: 80px;
	height: 55px;
	overflow: hidden;
	transition: all .5s ease-in-out;
}
.infomation-work .info-list li:after {
	content: "";
	display: table;
}
.infomation-work .info-list li:after {
	clear: both;
}
.infomation-work .info-list li .info-list-title {
	font-size: 14px;
	color: #333;
	background-repeat: no-repeat;
	background-position: left;
}
.infomation-work .info-list li .info-list-title :hover{
	color: #000;
}
.infomation-work .info-list li .info-list-decra {
	margin-top: 7px;
	font-size: 12px;
}
.infomation-work .info-list li .info-list-decra .creat-img.new {
	width: 40px;
	height: 40px;
	border-radius: 0;
}
.infomation-work .info-list li .info-list-decra .nick-adress.new {
	margin-left: 20px;
}
.infomation-work .info-list li .info-list-decra .nick-adress.new b a {
	font-weight: normal;
}
.infomation-work .info-list li .info-list-decra .creat-img {
	width: 48px;
	height: 48px;
	border-radius: 50%;
	overflow: hidden;
	float: left;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
}
.infomation-work .info-list li .info-list-decra .creat-img img {
	width: 100%;
	height: 100%;
}
.infomation-work .info-list li .info-list-decra .nick-adress {
	margin-left: 10px;
	font-size: 16px;
	color: #bbbbbb;
	float: left;
}
.infomation-work .info-list li .info-list-decra .nick-adress b {
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
}
.infomation-work .info-list li .info-list-decra .nick-adress b a {
	max-width: 156px;
	color: #4CAF50;
	font-weight: 600;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.infomation-work .info-list li .info-list-decra .nick-adress b a:hover {
	color: #4CAF50;
}
.infomation-work .info-list li .info-list-decra .nick-adress span {
	padding-left: 13px;
	font-size: 12px;
	background: url(../images/svg/dingwei-icon.svg) no-repeat left 4px;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
}
.infomation-work .info-list li .create-team-details {
	margin-top: 12px;
}
.infomation-work .info-list li .work-taglist {
	margin-bottom: -10px;
}
.infomation-work .info-list li .creat-time-box, .infomation-work .info-list li .creat-tools-box {
	color: #999999;
}
.infomation-work .info-list li:first-of-type {
	border-top: 0;
}
.user-work {
	width: 285px;
	height: 214px;
	margin: 10px auto 0;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	overflow: hidden;
}
.user-work img {
	width: 100%;
	height: 214px;
	display: block;
	margin: 0 auto;
}
.user-work span {
	width: 285px !important;
	height: 214px !important;
}
.user-work span img {
	width: 285px !important;
	height: 214px !important;
}
.card .card-model ul li.group {
	width: 285px;
}
.card .card-model ul li.group img.card-main {
	width: 100%;
	height: 196px;
}
.details-userinfo-wrap {
	background: #ffffff;
	margin: 15px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	*zoom: 1;
}
.details-userinfo-wrap:after {
	content: "";
	display: table;
}
.details-userinfo-wrap:after {
	clear: both;
}
.pop-up-normal {
	position: fixed;
}
.typetext-box {
	padding: 30px;
	float: left;
}
.typetext-box .new-typebox {
	width: 308px;
	position: relative;
	float: left;
	margin-right: 30px;
}
.typetext-box .new-typebox .text-style {
	width: 100%;
}
.typetext-box .newtype-text {
	padding-right: 40px;
	float: left;
}
.typetext-box .text-complete {
	line-height: 42px;
	color: #4CAF50;
	margin-right: 20px;
	cursor: pointer;
}
.typetext-box .text-complete.disabled {
	color: #999999;
}
.typetext-box .text-cancel {
	line-height: 42px;
	color: #666666;
	cursor: pointer;
}
.card-designer-list-details .author-info {
	width: 196px;
}
.card-designer-list-details .author-info .btn-area .btn-current {
	width: 88px;
	margin-right: 6px;
}
.fav-loadding {
	height: 42px;
	text-align: center;
}
.pop-select {
	width: 373px;
	float: left;
}
.pop-up .flat {
	width: 373px;
	float: left;
}
.pop-up .add-typeicon {
	width: 28px;
	height: 28px;
	float: right;
	margin-top: 6px;
	background: url(../images/addtype.png) no-repeat;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	cursor: pointer;
}
.pop-up .counter {
	top: 50%;
	margin-top: -9px;
}
.details-contitle-box {
	padding: 20px 20px 30px;
}
.details-contitle-box h2 {
	color: #333333;
	font-size: 24px;
	font-weight: normal;
}
.details-contitle-box h2 span {
	width: 18px;
	height: 18px;
	display: inline-block;
	background-repeat: no-repeat;
	background-size: auto 18px;
}
.details-contitle-box h2 i {
	width: 18px;
	height: 18px;
	display: inline-block;
	background-repeat: no-repeat;
	background-size: auto 18px;
}
.details-contitle-box h2 .fire3 {
	background-image: url(../images/svg/shouyetuijian.svg?v=1);
}
.details-contitle-box h2 .fire2 {
	background-image: url(../images/svg/bianjijingxuan.svg?v=1);
}
.details-contitle-box h2 .fire1 {
	background-image: url(../images/svg/putongtuijian.svg?v=1);
}
.details-contitle-box .title-time {
	padding-top: 8px;
	font-size: 14px;
	color: #bbbbbb;
	margin-top: -8px;
	border-right: 1px solid #f2f2f2;
}
.details-contitle-box .work-head-box {
	padding-top: 20px;
	*zoom: 1;
}
.bianji-top{
	font-weight: 700;
	color: red;
	font-size: 14px;
	position: absolute;
	right: 0;
	padding: 10px 18px;
}
.bianji-bottom{
	position: absolute;
	right: 20px;
	color: red;
	border: 2px solid red;
	border-radius: 4px;
	padding: 0 18px;
	line-height: 28px;
}
.details-contitle-box .work-head-box:after {
	content: "";
	display: table;
}
.details-contitle-box .work-head-box:after {
	clear: both;
}
.details-contitle-box .work-head-box .head-left {
	float: left;
}
.details-contitle-box .work-head-box .head-right {
	float: right;
	overflow: hidden;
}
.details-contitle-box .work-head-box .head-data-show {
	*zoom: 1;
	margin-right: -27px;
	float: right;
}
.details-contitle-box .work-head-box .head-data-show:after {
	content: "";
	display: table;
}
.details-contitle-box .work-head-box .head-data-show:after {
	clear: both;
}
.details-contitle-box .work-head-box .head-index {
	font-size: 14px;
	color: #bbbbbb;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
}
.details-contitle-box .work-head-box .head-index :hover
{color: #282828;}
.details-contitle-box .work-head-box .head-index i {
	color: #dddddd;
	margin: 0 16px;
}
.details-contitle-box .work-head-box .copy-con {
	margin-left: 43px;
	margin-top: 3px;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
}
.details-contitle-box .work-head-box .copy-con .copy-icon {
	float: left;
	width: 16px;
	height: 16px;
	margin-right: 7px;
	background: url(../images/svg/banquan.svg) no-repeat center;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	position: relative;
}
.details-contitle-box .work-head-box .copy-con .copy-icon:before {
	content: "";
	display: none;
	border-top: none;
	border-right: 4px solid transparent;
	border-bottom: 4px solid #282828;
	border-left: 4px solid transparent;
	position: absolute;
	left: 4px;
	top: 16px;
}
.details-contitle-box .work-head-box .copy-con .copy-icon:hover:before {
	display: block;
}
.details-contitle-box .work-head-box .copy-con .copy-tips {
	width: auto;
	padding: 0 26px;
	height: 32px;
	background: #282828;
	display: block;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	position: absolute;
	bottom: -36px;
	left: 0;
	color: #ffffff;
	text-align: center;
	line-height: 32px;
	font-size: 12px;
	display: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	white-space: nowrap;
	z-index: 10;
}
.details-contitle-box .title-time, .details-contitle-box .see, .details-contitle-box .news, .details-contitle-box .recommend-show {
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	padding-left: 25px;
	padding-right: 27px;
	margin-left: 27px;
	color: #bbbbbb;
	font-size: 13px;
	background-repeat: no-repeat;
	background-position: left 0;
	float: left;
	position: relative;
	cursor: default;
}
.details-contitle-box .title-time i, .details-contitle-box .see i, .details-contitle-box .news i, .details-contitle-box .recommend-show i {
	float: left;
	margin-right: 8px;
	position: absolute;
	left: 0;
	top: 50%;
	background-repeat: no-repeat;
	background-size: 16px auto;
}
.details-contitle-box .title-time i {
	width: 16px;
	height: 16px;
	background-image: url(../images/svg/title-time.png);
	margin-top: -4px;
}
.details-contitle-box .see i {
	width: 16px;
	height: 16px;
	background-image: url(../images/svg/card-liulan.svg?v=1);
	margin-top: -5.5px;
}
.details-contitle-box .news i {
	width: 16px;
	height: 16px;
	background-image: url(../images/svg/card-pinglun.svg?v=1);
	margin-top: -7px;
}
.details-contitle-box .recommend-show i {
	width: 16px;
	height: 16px;
	background-image: url(../images/svg/card-zan.svg?v=1);
	margin-top: -9.5px;
}
.recommend-box {
	margin: 40px 0 20px;
	position: relative;
}
.recommend-box .recommend-works {
	width: 118px;
	height: 72px;
	border-radius: 50px 50px 50px 50px;
	text-align: center;
	color: #fff;
	background-repeat: no-repeat;
	background-position: center 12px;
	padding-top: 44px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
	position: relative;
	display: block;
	left: 1%;
}
.recommend-box .recommend-works .recommend-number {
	font-size: 14px;
}
.recommend-box .recommend-works .air-bubble {
	top: 82px;
}
.recommend-box .recommend-pointer {
	width: 118px;
	height: 72px;
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -59px;
	top: 0;
}
.recommend-box .normal {
	background-image: url(../images/svg/zuopindianzan.svg);
	background-color: #4CAF50;
}
.recommend-box .normal:hover {
	background-color: #51BB55;
}
.recommend-box .active {
	background-image: url(../images/svg/zuopindianzanhou.svg);
	background-color: #eeeeee;
	color: #999999;
}
.like-info {
    text-align: center;
    margin-bottom: 50px;
}
.shengming {
    width: 835px;
    line-height: 22px;
    font-size: 14px;
    margin: 0 auto;
    display: block;
    color: #999;
    padding-bottom: 30px;
	text-align: justify;
	word-break: break-all;
}
.album-title,
.album-box .title {
	line-height: 14px;
	margin-bottom: 20px;
}
.work-details-box-wrap {
	height: 32px;
	padding: 20px;
	border-top: 1px solid #eeeeee;
	position: relative;
}
.works-tag-wrap {
	margin-top:-3px;
	float:left;
}
.works-tag-wrap span{
	margin:9px 6px 9px 0;
	float:left;
}
.three-link {
	float: right;
}
.three-link span {
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	background-repeat: no-repeat;
}
.three-link span.report-text {
	padding-left: 22px;
	color: #bbbbbb;
	font-size: 12px;
	line-height: 32px;
}
.three-link .report {
	float: left;
}
.three-link .report, .three-link .download-collection {
	line-height: 32px;
	background-position: left;
}
.three-link .download-collection {
	height: 32px;
	color: #4CAF50;
	font-size: 12px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	margin-left: 30px;
	float: right;
	cursor: pointer;
	background-repeat: no-repeat;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.three-link .loadicon {
	padding-left: 28px;
	background-image: url(../images/svg/xiazaiqian.svg?v=1);
	background-size: 20px;
}
.three-link .collection {
	padding-left: 28px;
	background-size: 20px;
}
.three-link .notcollect {
	background-image: url(../images/svg/shoucangqian.svg?v=1);
	padding: 0 18px 0 42px;
	line-height: 32px;
	font-size: 14px;
	margin-left: 10px;
	float: right;
	background-repeat: no-repeat;
	background-position: 18px center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-size: 18px auto;
	border: 1px solid #bbb;
	border-radius: 4px;
	cursor: pointer;
	text-align: center;
	color: #666;
	height: 34px;
}
.three-link .allcollect {
	background-image: url(../images/svg/yishoucang.svg?v=1);
}
.three-link .loadicon:hover {
	background-image: url(../images/svg/xiazaihover.svg?v=1);
}
.three-link .notcollect:hover {
	background-image: url(../images/svg/shoucanghover.svg?v=1);
}
.three-link .wexin-code {
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	width: 92px;
	height: 92px;
	padding: 10px;
	background: #ffffff;
	position: absolute;
	top: 48px;
	left: 50%;
	margin-left: -71px;
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	display: none;
	z-index: 20;
}
.three-link .wexin-code:after {
	content: "";
	display: block;
	width: 25px;
	height: 13px;
	background: url(../images/arrowtop.png) no-repeat;
	position: absolute;
	left: 50%;
	margin-left: -12px;
	top: -13px;
}
.three-link .jiathis-custom {
	position: absolute;
	float:right;
	top: 50%;
	margin-top: -16px;
}
.three-link .bdshare-button-style0-16 a:hover {
	opacity: 1;
}
.three-link .bdsharebuttonbox {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -112px;
	margin-top: -22px;
}
.three-link .micro-blog {
	width: 26px;
	height: 21px;
	margin-right: 30px;
	background-image: url(../images/weibo.png);
}
.three-link .weixin {
	width: 25px;
	height: 21px;
	margin-right: 28px;
	background-image: url(../images/weixin.png);
}
.three-link .flower {
	width: 18px;
	height: 18px;
	margin-right: 34px;
	background: url(../images/yellow.png);
}
.three-link .dou {
	width: 18px;
	height: 18px;
	background: url(../images/douban.png);
}
.three-link .jiathis-custom .work-weixin, .three-link .jiathis-custom .work-sina, .three-link .jiathis-custom .work-qzone, .three-link .jiathis-custom .work-qq, .three-link .jiathis-custom .preview-weixin, .three-link .jiathis-custom .preview-sina, .three-link .jiathis-custom .preview-qzone, .three-link .jiathis-custom .preview-qq {
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
}
.three-link .jiathis-custom .work-weixin .jtico, .three-link .jiathis-custom .work-sina .jtico, .three-link .jiathis-custom .work-qzone .jtico, .three-link .jiathis-custom .work-qq .jtico, .three-link .jiathis-custom .preview-weixin .jtico, .three-link .jiathis-custom .preview-sina .jtico, .three-link .jiathis-custom .preview-qzone .jtico, .three-link .jiathis-custom .preview-qq .jtico {
	width: 32px;
	height: 32px;
	border-radius: 50%;
	margin-right: 30px;
	background-position: center !important;
	background-repeat: no-repeat;
	display: inline-block !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.three-link .jiathis-custom .work-weixin {
	position: relative;
	background-image: url(/template/iscwo_zcool_new/iscwo/images/timg.png);
	padding: 0 18px 0 42px;
	line-height: 32px;
	font-size: 14px;
	margin-left: -90px;
	background-repeat: no-repeat;
	background-position: 18px center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #bbb;
	border-radius: 4px;
	cursor: pointer;
	text-align: center;
	color: #666;
	height: 34px;
}
.three-link .jiathis-custom .work-weixin:hover{
	background-image: url(/template/iscwo_zcool_new/iscwo/images/timghover.png);
}
.three-link .jiathis-custom .work-weixin .jtico {
	position: relative;
	background-image: url(../images/svg/wechat.svg);
	float: left;
}
.three-link .jiathis-custom .work-weixin .jtico:hover {
	background-image: url(../images/svg/wechat2.svg);
}
.three-link .jiathis-custom .work-weixin:hover .wexin-code {
	display: inline-block;
}
.three-link .jiathis-custom .work-sina .jtico {
	background-image: url(../images/svg/weibo.svg);
}
.three-link .jiathis-custom .work-sina .jtico:hover {
	background-image: url(../images/svg/weibo2.svg);
}
.three-link .jiathis-custom .work-qzone .jtico {
	background-image: url(../images/svg/qqzone.svg);
}
.three-link .jiathis-custom .work-qzone .jtico:hover {
	background-image: url(../images/svg/qqzone2.svg);
}
.three-link .jiathis-custom .work-qq .jtico {
	background-image: url(../images/svg/qq.svg);
}
.three-link .jiathis-custom .work-qq .jtico:hover {
	background-image: url(../images/svg/qq2.svg);
}
.anthor-btnbox {
	margin-top: 16px;
	*zoom: 1;
}
.anthor-btnbox:after {
	content: "";
	display: table;
}
.anthor-btnbox:after {
	clear: both;
}
.anthor-btnbox .letter, .anthor-btnbox .follows {
	width: 105px;
	height: 36px;
	color: #282828;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.anthor-btnbox .letter i, .anthor-btnbox .follows i {
	float: left;
	margin-right: 8px;
	cursor: pointer;
}
.anthor-btnbox .letter {
	line-height: 36px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	float: right;
}
.anthor-btnbox .letter i {
	width: 18px;
	height: 13px;
	margin-top: 11px;
	margin-left: 25px;
	background: url(../images/letericon.png);
}
.anthor-btnbox .follows {
	float: left;
}
.anthor-btnbox .follows i {
	margin-top: 9px;
}
.private-btn {
	color: #4CAF50;
}
.follows {
	line-height: 36px;
}
.loadding {
	text-align: center !important;
	display: none;
}
.bdshare-button-style0-32 a {
	overflow: visible !important;
}
.bdshare-button-style0-32 a:hover {
	opacity: 1 !important;
}
.advertisement {
	margin: 0 auto;
	margin-top: 20px;
}
.advertisement .adver-bannar {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	overflow: hidden;
}
.advertisement .adver-bannar img {
	width: 1200PX;
	vertical-align: middle;
}
.picture-tips {
	position: absolute;
	top: 0;
	z-index: 99;
	padding: 10px 14px;
	color: #ffffff;
	font-size: 12px;
	background: #222222;
	border-radius: 4px;
}
.preview-tip {
	padding: 36px 30px 0;
	color: #f4523b;
}
.inpreview-comment {
	padding: 92px 0;
	margin-bottom: 90px;
	font-size: 16px;
	color: #666666;
	background: #ffffff;
	-webkit-box-shadow: 0px 1px 12px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 1px 12px 0px rgba(0, 0, 0, 0.2);
}
.three-link .jiathis-custom .preview-weixin .jtico {
	position: relative;
	background-image: url(../images/svg/wechatdisabled.svg);
	cursor: default;
	opacity: 1;
}
.three-link .jiathis-custom .preview-weixin .jtico:hover {
	background-image: url(../images/svg/wechatdisabled.svg);
}
.three-link .jiathis-custom .preview-weixin:hover .wexin-code {
	display: inline-block;
}
.three-link .jiathis-custom .preview-sina .jtico {
	background-image: url(../images/svg/weibodisabled.svg);
	cursor: default;
	opacity: 1;
}
.three-link .jiathis-custom .preview-sina .jtico:hover {
	background-image: url(../images/svg/weibodisabled.svg);
}
.three-link .jiathis-custom .preview-qzone .jtico {
	background-image: url(../images/svg/qqkongjiandisabled.svg);
	cursor: default;
	opacity: 1;
}
.three-link .jiathis-custom .preview-qzone .jtico:hover {
	background-image: url(../images/svg/qqkongjiandisabled.svg);
}
.three-link .jiathis-custom .preview-qq .jtico {
	background-image: url(../images/svg/qqdisabled.svg);
	cursor: default;
	opacity: 1;
}
.three-link .jiathis-custom .preview-qq .jtico:hover {
	background-image: url(../images/svg/qqdisabled.svg);
}
.three-link .preview-collection {
	color: #999999;
	background-image: url(../images/svg/shoucangqiandisabled.svg);
	cursor: default;
}
.three-link .preview-collection:hover {
	color: #999999;
	background-image: url(../images/svg/shoucangqiandisabled.svg);
}
.three-link .preview-download {
	color: #999999;
	background-image: url(../images/svg/xiazaiqiandisabled.svg);
	cursor: default;
}
.three-link .preview-download:hover {
	color: #999999;
	background-image: url(../images/svg/xiazaiqiandisabled.svg);
}
.three-link .preview-report {
	cursor: default;
}
.three-link .preview-report a {
	cursor: default;
}
.three-link .preview-report:hover {
	color: #bbbbbb;
	background-image: url(../images/svg/jubaoqian.svg);
}
.preview-recommend .recommend-works {
	cursor: default;
}
.details-right-wrap .card-media {
	width: 100%;
}
.details-right-wrap .designer-card {
	margin: 0;
	display: block;
}
.details-right-wrap .designer-card .btn-area .btn-current {
	width: 120px;
	height: 38px;
}
.card-designer-list-details {
	width: auto;
}
.work-show-item img {
	width: 100%;
	max-height: 100%;
}
.pcb-vime{
	padding: 0 15px;
}
.pcb-vime .t_f {
	color: #333;
	font-size: 16px;
	line-height: 30px;
	margin-bottom: 32px;
	text-align: justify;
	word-wrap: break-word;
	word-break: break-all;
}
.expression-box .mtm {
	float: left;
	margin-top: 0 !important;
}
